@charset "utf-8";
/* CSS Document */
body {
	margin:0;
 	background-image: url(images/index_images/carbon.png);
 	background-repeat: repeat;
 	background-color: #000;
 	color:#000;
}
.gradbody {
	background:-webkit-linear-gradient(#ccc, #eee); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#ccc, #eee); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#ccc, #eee); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#ccc, #eee); /* Standard syntax */
	color:#000;
}
body, td, th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
}
.menuLinks {
	padding-left:1%;
	padding-right:1%;
	font-size:1em;
	font-family: 'Oswald', sans-serif;
}
.menuLinksMob {
	font-size:1.25em;
	font-family: 'Oswald', sans-serif;
	width:33%;
	text-align:center;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
a:active {
	color: #999;
	text-decoration: none;
}
h1 {
	color:#c00;
	font-size:1em;
	text-align:center;
}
h2 {
	color:#fff;
	font-size:1em;
	text-align:center;
}
.maintableBG {
	color:#000;
	background-color:#fff;
}
.headerImg {
	background:-webkit-linear-gradient(#000, #333); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#000, #333); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#000, #333); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#000, #333); /* Standard syntax */
	color:#FFF;
	min-width:865px;
}
.headerImgMob {
	background:-webkit-linear-gradient(#000, #333); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#000, #333); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#000, #333); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#000, #333); /* Standard syntax */
	color:#FFF;
}
.gradSlideshow {
	background:-webkit-linear-gradient(#333, #999); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#333, #999); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#333, #999); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#333, #999); /* Standard syntax */
}
.gradSponsors {
	background:#FFF;
}
.gradArticle {
	background:-webkit-linear-gradient(#999, #fff); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#999, #fff); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#999, #fff); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#999, #fff); /* Standard syntax */
}
.gradTitle {
	background:-webkit-linear-gradient(#ccc, #888); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#ccc, #888); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#ccc, #888); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#ccc, #888); /* Standard syntax */
}
.gradblurb {
	background:-webkit-linear-gradient(#bbb, #fff); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#bbb, #fff); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#bbb, #fff); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#bbb, #fff); /* Standard syntax */
}
.gradVidMob {
	background:-webkit-linear-gradient(#333, #bbb); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#333, #bbb); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#333, #bbb); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#333, #bbb); /* Standard syntax */
}
.gradPages {
	background:-webkit-linear-gradient(#eee, #222); /* For Safari 5.1 to 6.0 */
	background:-o-linear-gradient(#eee, #222); /* For Opera 11.1 to 12.0 */
	background:-moz-linear-gradient(#eee, #222); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#eee, #222); /* Standard syntax */
	height:50px;
}
